/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : Oct 25, 2016, 11:47:49 AM
    Author     : Techathalon
*/
html {background: #F3F4F0 url(../../../public/uploads/assets/bg.jpg) no-repeat top center fixed;-webkit-background-size: cover;-moz-background-size: cover;-o-background-size: cover;background-size: cover;}
.btnLeft_register1{background: #14D0AD url(../../../public/uploads/assets/arrow_left_white.png) no-repeat center left 3%;background-size: 18px 18px;margin: 10px 0 0 30px;padding: 2px 10px;border: 2px solid white;border-radius: 25px;color: white;font-weight: bold;text-transform: uppercase;width: 118px;}
.btnLeft_register1:hover,.btnLeft_register1:focus{background: #fff url(../../../public/uploads/assets/arrow_left_green.png) no-repeat center left 3%;background-size: 18px 18px;margin: 10px 0 0 30px;padding: 2px 10px;border: 2px solid white;border-radius: 25px;color: #14D0AD;font-weight: bold;text-transform: uppercase;width: 118px;} 
.btnRight_signin{background: #14D0AD url(../../../public/uploads/assets/arrow_right_white.png) no-repeat center right 3%;background-size: 18px 18px;margin: 10px 30px 0 0;padding: 2px 10px;border: 2px solid white;border-radius: 25px;color: white;font-weight: bold;text-transform: uppercase;width: 100px;}
.btnRight_signin:hover,.btnRight_signin:focus{background: #fff url(../../../public/uploads/assets/arrow_right_green.png) no-repeat center right 3%;background-size: 18px 18px;margin: 10px 30px 0 0;padding: 2px 10px;border: 2px solid white;border-radius: 25px;color: #14D0AD;font-weight: bold;text-transform: uppercase;width: 100px;}
select{ -moz-appearance: none; }
option{ padding: 7px;  border-bottom: 1px solid gray; }
#edit_profile{ border: 1px solid #6D6E70; border-radius: 27px 27px 27px 27px; padding:15px 15px 5px; background:transparent;  color:#6D6E70; text-transform: uppercase;  font-weight: bold; }
#edit_profile:hover{border-radius: 27px 27px 27px 27px; padding:15px 15px 5px; background:#6D6E70;color:#fff;border-color: #6D6E70;}
div#load_screen{background: #000;opacity: 0.5;position: fixed;z-index: 10;top: 0;width: 100%;height: 1600px;display: none;} 
div#loading{color:#FFF;position: fixed;width:100%;height:30px;top:100;z-index: 99;background-color: gray;display: none;}
.inputfields{box-sizing: border-box;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;outline: none;display: block;width: 80%;margin: auto;border: none;border-bottom: 1px solid darkgray;background: transparent;font:25px Arial, Helvetica, sans-serif;height: 50px;color: #40B4DD;}
::-webkit-input-placeholder { /* WebKit, Blink, Edge */color:darkgray;}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */color:darkgray;opacity:1;}
::-moz-placeholder { /* Mozilla Firefox 19+ */color:darkgray;opacity:1;}
:-ms-input-placeholder { /* Internet Explorer 10-11 */color:darkgray;}
.input_default{border-color: grey;}
.input_active{border-color: #FFCD00;}
.input_error{border-color: red;}
@media only screen and (max-width: 450px) {.btnLeft_register1{width: 110px;}.btnLeft_register1:hover,.btnLeft_register1:focus{width: 110px;}.btnRight_signin{width: 95px;}.btnRight_signin:hover,.btnRight_signin:focus{width: 95px;}}
#footer{min-height: 80px ! important;}